# MIT Kerberos Documentation

Contents | previous | next | index | Search | feedback

# krb5_cc_destroy - Destroy a credential cache.

krb5_error_code krb5_cc_destroy(krb5_context context, krb5_ccache cache)

param:

  [in] context - Library context

  [in] cache - Credential cache handle

retval:

  - 0 Success

return:

  - Permission errors

This function destroys any existing contents of cache and closes the handle to it.